/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET */



h1, h2, h3, h4 {color: #dd2a94; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 5px;}
h2 {font-size: 18px;}
h3 {font-size: 15px;}
h4 {font-size: 13px;}
p {margin-bottom: 16px;}
#wrap {width: 960px; margin: 0 auto; border: 1px solid #d4cfcc;}
body {background-image: url(../images/bg.jpg); background-repeat: repeat; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a {text-decoration: none; color: #ec008c;}
#header {background-image: url(../images/bg_header.jpg); background-repeat: no-repeat; height: 154px;}
#header h1 {text-indent: -9999px;}
#nav {overflow: hidden; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold; background-image: url(../images/bg_nav.gif); background-repeat: repeat-x; text-transform: uppercase;}
#nav li {float: left; display: block;}
#nav li a {display: block; padding: 12px 22px; color: #f4d9e3;}
#content {background-image: url(../images/bg_content.gif); background-repeat: repeat-y; overflow: hidden; background-color: #fff; background-position: 758px top;}
#content.portfolio {background-image: none;}
.home {background-position: 200px 0;}
.main {width: 715px; float: left; padding: 35px 22px 20px 22px;}
.portfolio .main {width: 916px;}
.toptabs {overflow: hidden; border-bottom: 1px solid #d3c1dd; padding-bottom: 8px; margin-bottom: 8px;}
.toptabs h2 {margin: 0;}
.toptabs li {float: left; display: block; line-height: 18px;}
.toptabs li a {padding: 0 15px;}
.toptabs li a.active {font-weight: bold;}
#sidetabs {font-size: 11px; float: left; width: 176px; border-right: 1px solid #d3c1dd; padding: 10px 8px 0 0; line-height: 12px;}
#sidetabs li {padding: 3px 0;}
#sidetabs #pages {border-bottom: none;}
#worklist {min-height: 210px;}
#worklist li a.active {font-weight: bold;}
ul#pages {overflow: hidden; padding-bottom: 0; border-top: 1px solid #D3C1DD; padding-top: 4px;}
#pages li {float: left; display: block;}
#pages li a {padding: 0 4px;}
#pages li a.active {text-decoration: underline; font-weight: bold;}
.sidebar {width: 200px; float: left;}
.home .main {padding: 0;}
.home .sidebar {margin-right: 1px;}
.sidebar-item {border-bottom: 1px solid #fff;}
#replace {float: left; width: 731px; padding: 10px 0 0 0; overflow: hidden; display: block; position: relative;}
.meta {padding: 0 22px; width: 280px; float: left;}
.meta, .main {line-height: 16px;}
.right {float: right; margin-left: 30px; margin-bottom: 30px;}
#slideshow {width: 407px; float: left; position: relative; height: 245px; overflow: hidden;}
#slidenav {overflow: hidden; float: right; clear: both;}
#slidenav li { width: 50px; float: left; margin: 10px; display: block;}
#slidenav a { width: 50px; padding: 3px; display: block; border: 1px solid #ccc; }
#slidenav a.activeSlide { background: #d3c1dd }
#slidenav a:focus { outline: none; }
#slidenav img { border: none; display: block }
.row {overflow: hidden; margin-bottom: 10px;}
.twocolwrap {width: 345px; margin-right: 25px; float: left;}
.twocol {width: 345px; float: left; border-bottom: 1px solid #f0f0f0; padding-bottom: 10px; margin-bottom: 10px; }
.twocol .twocol {width: 50%; margin-right: 0; border-bottom: none; margin-bottom: 0; padding-bottom: 0;}
.twocol p {margin-bottom: 0;}
.threecol {width: 33%; float: left;}
#footer {width: 960px; margin: 0 auto; clear: both; font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-transform: uppercase; text-align: center;margin-top: 20px;}
#footer a {padding: 5px 10px; color: #f4d9e3;}

.last {
	margin-right: 0 !important;	
	margin-bottom: 0 !important;	
}